package com.brilliance.isc.esb.model.ph;
/**
 * GJG1 贵州农民工保函查询请求对象
 */
public class ReqGJG1 {
    /**
     * 保函编号
     */
    public String OWNREF;

    public ReqGJG1() {
    }

    public ReqGJG1(String OWNREF) {
        this.OWNREF = OWNREF;
    }
}
